.mask-section .mask-wrapper {
  min-height: 100vh;
}

.mask-section .mask-wrapper .large {
  min-height: 150vh;
}


.mask-section {
  position:relative;
  overflow:visible;
  width:100%;
}
.mask-section .mask-layer.darken {
  mix-blend-mode: darken;
  /* opacity:1; */
}

.mask-section .mask-layer.difference {
  mix-blend-mode: difference;
  /* opacity:1; */
}


.mask-section .mask-layer.no_mix_blend {
  mix-blend-mode: unset;
  opacity:0;
  background:black;
}
.mask-section .mask-layer.no_mix_blend .title {
 	color:white;
}


.mask-section .mask-layer.difference_white {
  mix-blend-mode: difference;
  opacity:0;
  background:white;
}
.mask-section .mask-layer.difference_white .title {
 	color:black;
}

.mask-section .mask-layer.difference {
  mix-blend-mode: difference;
  opacity:0;
  background:black;
}

.mask-section .mask-layer.difference .title {
 	color:white;
}

.mask-section .mask-layer-white,
.mask-section .mask-layer .lighten {
  mix-blend-mode: lighten;
}

.final-logo-layer{
	opacity:0;
}

.mask-layer {
  top: 0px;
  height:101vh;
  width:100%;
  background-color: rgb(10, 10, 10);
  display:flex;
  justify-content:center;
  align-items:center;
  position: absolute;
}

.mask-layer.darken {
  mix-blend-mode:darken;
}

.transparent {
  background-color: transparent !important;
  overflow:visible;
}




.mask-layer-close {
  height:100vh;
  width:100%;
  background:#000;
  display:flex;
  justify-content:center;
  align-items:center;
  position:absolute;
  
}



.mask-layer-white {
  height:100vh;
  width:100%;
  background:#fff;
  display:flex;
  justify-content:center;
  align-items:center
}

/*
.mask-title {
  font-size: clamp(3em, 80vw, 4em);
 
  color:#fff;
  text-align: center;
  line-height: 0.9em;
}
*/

.mask-section .text_overlay h3,
.mask-section .text_overlay title{
	margin: 0px !important;
}

.mask-layer-white .mask-title {
  color:black !important;
  background:#fff !important;
}

.mask-content {
  /* position:fixed; */
  position:relative;
  z-index:-1;
  inset:0;
  height:100vh;
  width:100%;
  object-fit:cover;
  overflow: visible;
}

/*


.spacer {
  height:100vh;
  display: flex;
  justify-content:center;
  align-items:center;
}
.spacer h3{
  text-align:center;
  color: #fff;
  font-size: 40px;
}
.spacer p{
  text-align:center;
  color: #9f9f9f;
  font-size: 30px;
}

.container_overlay{
    width:100%;
    display:flex;
    justify-content: center;
}

.text_overlay,
.text_overlay-button{
    display: flex;
    color: white;
    position: absolute;
    z-index: 99999;
    bottom: 0px;
   
    flex-direction: column;
    align-content: center;
    align-items: center;
    font-size: 20pt;
    width: 80vw;
    margin: 0 auto;
    padding-bottom: 3em;
    text-align:center;
}


.text_overlay.center{
	bottom: 50%;
    padding-bottom: 0em;
    opacity: 1;
}

*/